* {
    margin: 0;
    padding: 0;
}



.section {
    width: 100%;
    height: 137vh;
    overflow: hidden;
    transform: scale(1);

    background: url(../img/parallax-bg.jpeg) center no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1460px;
    margin: 0 auto;
    
    padding-top: 25px;
}

.header_logo {
    width: 216px;
    height: 33px;
}

.header_link {
    display: flex;
    justify-content: center;
    align-items: center;
    
    width: 215px;
    height: 50px;
    
    border: 1px solid #E4B564;
}

.header_link::before {
    content: url(../img/Vector.png);
    
}

.link {
    padding: 10px 15px 10px 10px;
    padding-left: 10px;
    font-family: 'Circe';
    font-size: 18px;
    line-height: 30px;
    text-decoration: none;
    color: #E4B564;
}

.main {
    max-width: 1460px;
    margin: 0 auto;

    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;

    color: #FFFFFF;
}

.title {
    margin-top: 130px;
    font-size: 50px;
    line-height: 28px;
}

.suptitle {
    max-width: 1182px;
    height: 56px;
    margin-top: 41px;

    font-size: 20px;
    line-height: 28px;
}

.parent-1 {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(6, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    height: 965px;
    margin-top: 41px;
}
    
.item-1 { 
    grid-area: 1 / 1 / 4 / 3;
    display: grid;
    justify-items: center;
    align-items: center;
    
    background: #634F2C;
}

.item-2 { 
    grid-area: 1 / 3 / 4 / 5;
    display: grid;
    justify-items: center;
    align-items: center;
    
    background: #B4A385;
}

.item-3 { 
    grid-area: 1 / 5 / 4 / 7;
    display: grid;
    justify-items: center;
    align-items: center;
    
    background: #E4B564;
}

.item-4 {
    grid-area: 4 / 1 / 7 / 4;
    display: grid;
    justify-items: center;
    align-items: center;
 
    background: #635A4A;
}

.item-5 { 
    grid-area: 4 / 4 / 7 / 7; 
    display: grid;
    justify-items: center;
    align-items: center;

    background: #B08C4D;
}

.section-2 {
    background: url(../img/header-bg.jpeg) center no-repeat;
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden;
    transform: scale(1);
    height: 130vh;
}


.parent-2 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(7, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    height: 900px;
    margin: 94px 0 190px 0;
}
    
.item1 { 
    grid-area: 1 / 1 / 4 / 2;
    position: relative; 

    background: #0E0E0E;
    }

.item2 { 
    grid-area: 4 / 1 / 8 / 2;
    position: relative; 
    background: #1F1F1F;
    }

.item3 {
    grid-area: 1 / 2 / 5 / 3;
    position: relative; 

    background: #242424;
}

.item4 { 
    grid-area: 5 / 2 / 8 / 3;
    position: relative; 
        
     background: #E4B564;
    }

.item5 { 
    grid-area: 1 / 3 / 3 / 4;
    position: relative;  

    background: #1F1F1F;
    }

.item6 { 
    grid-area: 3 / 3 / 6 / 4;
    position: relative; 

    background: #0E0E0E;
}

.item7 { 
    grid-area: 6 / 3 / 8 / 4;
    position: relative; 

    background: #0A0909;
}

.parent-item-2 {
    position: absolute;
    top: 45px;
    left: 50px;
}

.section-3 {
    width: 100%;
    height: 125vh;
    background: #0E0E0E;
    background-attachment: fixed;
    overflow: hidden;
    transform: scale(1);
}

.parent-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    
    height: 782px;
    margin-top: 70px;
    margin-bottom: 238px;
    }

.title-3 {
    font-size: 50px;
    line-height: 28px;
}

.link-3 {
    padding: 9px 38px;
    font-family: 'Circe';
    font-size: 18px;
    line-height: 30px;
    text-decoration: none;
    color: #E4B564;
    border: 1px solid #E4B564;
}

.section-text {
    display: none;

    width: 326px;
    height: 140px;
    margin-top: 15px;
}
    
.div1 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    grid-area: 1 / 1 / 2 / 2;
    background: #634F2C; 
}

.div1:hover {
    background: rgba(232, 210, 171, 0.76);
 }

.div1:hover .section-text {
    display: block;
    transition: 0.7s;
}

.div2 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    grid-area: 2 / 1 / 3 / 2;
    background: #635A4A;
}

.div2:hover {
    background: rgba(232, 210, 171, 0.76);
}

.div2:hover .section-text {
    display: block;
    transition: 0.7s;
}

.div3 {    
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    grid-area: 1 / 2 / 2 / 3;
    background: #E8D2AB;
}

.div3:hover {
    background: rgba(232, 210, 171, 0.76);
}

.div3:hover .section-text {
    display: block;
    transition: 0.7s;
}

.div4 {
     display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    grid-area: 2 / 2 / 3 / 3;
    background: #B08C4D;
}

.div4:hover {
    background: rgba(232, 210, 171, 0.76);
}

.div4:hover .section-text {
    display: inline-block;
    transition: 0.7s;
}

.div5 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    grid-area: 1 / 3 / 2 / 4;
    background: #E4B564;
}

.div5:hover {
    background: rgba(232, 210, 171, 0.76);
}

.div5:hover .section-text {
    display: inline-block;
    transition: 0.7s;
}

.div6 {
    display: flex;
    justify-content: center;
    align-items: center; 
    flex-direction: column;
    grid-area: 2 / 3 / 3 / 4;
    background: #634F2C;
}

.div6:hover {
     background: rgba(232, 210, 171, 0.76);
}

.div6:hover .section-text {
    display: inline-block;
    transition: 0.7s;
}

.title-section-3 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 170px;
}

h4 {
    text-align: center;
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    color: #FFFFFF;
}

h5 {
    text-align: center;
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;
    color: #FFFFFF;
}

